@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	/*color: #666;*/
	font-size: 12px;
	font-family: Helvetica,Arial, Univers,Verdana;
	/*background-color: #fff;*/	
	background-image: url(/innovationSymposium/images/pageBG.png);
	background-repeat: no-repeat;
	background-position: center;
	/*background-repeat: repeat-x;background-position:left;,url(/images/halfTmpl.png)background-size: 25%;
	background-image: url(/images/blueTmpl.png);
	background-repeat: repeat-x;
	background-position: top;*/
}
.container {
	/*width: 980px;*/
	width:100%;
	height:100%;
	/*background-image: url(/images/content_bkgd_tileCleanWhite.jpg);
	background-repeat: repeat-y;*/
}
.rightSidebar{
	/*border:#F00 2px solid;
	background-image: url(/HFHC/images/banner.png);
	background-repeat: repeat-x;
	background-position: right top;*/
	background-color: #1780c1;
	width:100%;
	position:absolute;
	left:0px;
	top:165px;
	height:65px;
	/*height:133px;
	text-align:left;float:right;width:150px;*/
	}
.rightSidebarBottom{
	/*border:#F00 2px solid;
	background-image: url(/HFHC/images/banner.png);
	background-repeat: repeat-x;
	background-position: right top;*/
	background-color: #1780c1;
	width:100%;
	position:absolute;
	left:0px;
	top:2670px;
	height:235px;
	/*height:133px;
	text-align:left;float:right;width:150px;*/
	}
.leftSidebar{
	/*border:#F00 1px solid;*/
	/*background-image: url(/images/halfTmpl.png);
	background-repeat: repeat-x;
	background-position: right top;*/
	background-color: #fff;
	width:50%;
	position:absolute;
	right:0px;
	height:133px;
	/*height:133px;
	text-align:left;float:left;width:150px;*/
	}

h1 {
	color: #006699;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}
h2 { color: #333333; font-size: 18px; font-weight: normal; margin: 0px 0px 15px 0px; }
p{
	margin-bottom:15px;
	}

a          { color: #006699; }
a:visited  { color: #006699; }
a:hover    { color: #006699; }



/* BANNER AREA */
.bannerArea {
	width: 980px;
	height: 165px;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	/*background-image: url(/images/banner_bkgdCleanWhite.jpg);
	background-image: url(/innovationSymposium/images/bannerBG-regNo.png);*/
	background-image:url(/innovationSymposium/images/masthead2020.jpg);
	background-repeat: no-repeat;
	position:relative;
}
.bannerText {
	padding-top: 25px;
	padding-left:20px;
	float: left;
	color: white;
	font-size: 26px;
	font-weight:bold;
	font-family: Helvetica,Arial, Univers,Verdana ;
	width:550px;
	text-align:left;
}
.bannernav {
	padding-top: 10px;
	padding-right: 40px;
	float: right;
	color: white;
	font-size: 12px;
	font-family: Helvetica,Arial, Univers,Verdana;
	width:300px;
	text-align:right;
}
.bannernav a {
	color: white;
	text-decoration: none;
}
.bannernav a:visited {
	color: white;
}
.bannernav a:hover {
	color: #ECBB7B;
}

.toplogo {
	margin-left: 770px;
	padding-top:70px;
	width:110px;
	/*border:#060 1px solid;*/
}

.content {
	width:980px;
	padding-top: 5px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFF;
	/*background-image: url(/images/content_bkgdCleanWhite.jpg);
	background-repeat: no-repeat;*/
	z-index:20000;
	/*border:#CCC solid 1px;*/
	}

.leftnavigation {
	width: 192px;
	margin: 2px 0px 0px 0px;
	padding-left: 8px;
	float: left;
	list-style-type: none;
}

.leftnavigation a{
	margin-left: 0px;
	width: 215px;
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 13px;
	float: left;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	/*background-image: url(../images/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;*/
	/*border-bottom: 1px solid #999;*/
}

.leftnavigation a:hover{
	color: #ffffff;
	/*background-image: url(../images/nav_bg_over.gif);
	background-repeat: repeat-x;
	background-position: -30px -14px;*/
}

.leftnavigation_a {
	/*width: 160px;*/
	margin: 0px 0px 0px 0px;
	background-color:#FFF;
	padding-left: 2px;
	float: left;
	list-style-type: none;
	color:#364957;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.leftnavigation_a a{
	margin-left: 0px;
	background-color:#FFF;
	width: 140px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	float: left;
	color: #364957;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	/*background-image:none;*/
	border:none;
	/*background-image: url(/images/accordion_255_tab_normal.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;
	border-bottom: 1px solid #999;*/
}

.leftnavigation_a a:visited{
	color: #364957;
	background-color:#FFF;
}
.leftnavigation_a a:hover{
	color: #364957;
	background-color:#FFF;
	/*background-image:none;
	background-image: url(/images/accordion_255_tab_over.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;*/
}

.qnavigation_a {
	/*width: 160px;*/
	margin: 0px 0px 0px 0px;
	background-color:#FFF;
	padding-left: 2px;
	float: left;
	list-style-type: none;
	color:#364957;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.qnavigation_a a{
	margin-left: 0px;
	background-color:#FFF;
	/*width: 140px;*/
	padding-left: 0px;
	padding-top: 5px;
	/*padding-right: 5px;*/
	padding-bottom: 5px;
	/*float: left;*/
	color: #364957;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	/*background-image:none;*/
	border:none;
	/*background-image: url(/images/accordion_255_tab_normal.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;
	border-bottom: 1px solid #999;*/
}


.qnavigation_a a:visited{
	color: #364957;
	background-color:#FFF;
}
.qnavigation_a a:hover{
	color: #364957;
	background-color:#FFF;
	/*background-image:none;
	background-image: url(/images/accordion_255_tab_over.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;*/
}
.topnavigationArea {
	/*background-image: url(/images/topnav_bkgdClean.jpg);
	background-repeat:repeat-x;
	background-color: #4F6179;*/
	/*padding-left: 10px;
	margin-left: 0px;
	margin-right: 0;*/
}
.topnavigationgroup {
	margin: 0px;
	margin-left:0;
	/*float: left;*/
	padding-right: 0;
	/*width:710px;*/
}
.topnavigationgroup ul {
	margin: 0px;
}
.topnavigationgroup ul li {
	/*border-right:#FFF solid 1px;*/
}

/* CONTENT AREA */

.contentleft {
	width: 440px;
	padding-left: 30px;
	padding-right: 20px;
	float: left;
}

.contentright {
	padding-top: 5px;
	float: left;
	width: 210px;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	float: right;	
}
.imageleft {
	margin-right: 10px;
	float: left;
}


.DonationListingHeading{
	color: #F60;
	font-weight:bold;
	font-size:14px;
	}
	
	
.leftnavigation_bottom {
	margin: 0px;
	padding-left: 2px;
	float: left;
	color:#364957;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.leftnavigation_bottom tr, .leftnavigation_bottom td {
	margin:0px;
	padding:0px;
	}

.leftnavigation_bottom td p{
	padding-left:7px;
	padding-top:1px;
	margin-bottom:10px;
	}
.leftnavigation_bottom td h3{
	padding-left:6px;
	padding-bottom:10px;
	color: #ba7007; 
	font-size: 14px; 
	font-weight:bold;
	padding-top:0px;
	padding-top:20px\9;	
	}
	
.leftnavigation_bottom td p a{
	margin-left: 0px;
	/*width: 210px;*/
	padding-left: 0px;
	padding-right: 5px;
	float: left;
	color: #364957;
	font-size: 12px;
	/*font-weight: bold;*/
	font-family: Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none;
	background-image: none;
	border: none;
}


.leftnavigation_bottom td p a:visited{
	color: #364957;
}
.leftnavigation_bottom td p a:hover{
	color: #FF0000;
	background-image: none;	
}

.home{
	font-family:Helvetica, Arial, verdana, sans-serif;
	}
.home h1{
	color:#283b7c;
	font-size:18px;
	margin-bottom:8px;
	}
.home a{
	text-decoration:underline;
	color:#000;
	}
/**/	
.subtitles2Head1{
	background-color: #fff;
	width:150px;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:8px;
	padding-right:8px;	
	display: inline-block;
	font-weight:bold;
	font-size:14px;
	}
.subtitles2Head2{
	background-color: #fff;
	width:143px;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:15px;
	padding-right:8px;	
	display: inline-block;
	}
.subtitles2 a{
	background-color: #009900;
	width: 143px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 15px;
	padding-right: 8px;
	display: inline-block;
	}
.subtitles2 a:hover{
	background-color: #009900;
	color:#FFF;
	text-decoration:none;
	}
.subtitles a{
	background-color: #fff;
	width: 150px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 8px;
	display: inline-block;
	color: #000;
	}
.subtitles a:hover{
	background-color: #de8a2e;
	color:#FFF;
	text-decoration:none;
	}

.secondContent h1{
	color: #de8a2e;
	font-size:24px;
}
.secondContent h2{
	color: #de8a2e;
	font-weight:bold;
	font-size:16px;
	margin-top:20px;
}
.secondContent h3{
	color: #283b7c;
	font-weight:bold;
	font-size:16px;
}
.secondContentList a, .secondContentList{
	color: #283b7c;
	font-size: 14px;
	margin-bottom: 3px;
}
.secondContent{
	vertical-align:top;
	padding-left:10px;
	}	
/* FOOTER AREA */
.footerPage{
	/*border:#F00 1px solid;*/
	/*background-image: url(/innovationSymposium/images/halfTmpl.png);
	background-repeat: repeat-x;
	background-position: bottom;*/
	background-color: #1780c1;
	width:100%;
	position:absolute;
	right:0px;
	height:67px;
	text-align:center;
	/*height:133px;
	text-align:left;float:left;width:150px;*/
	}

.footerArea {
	background-image: url(/images/blueTmpl.png);
	background-repeat: repeat-x;
	background-position: bottom center;
	position:absolute;
	background-color:#FFF;
	width:100%;	
	height:50px;
	/*width: 980px;background-color: #cfcfcf;
	background-image: url(/images/footer_bkgdCleanWhite.jpg);
	background-repeat: no-repeat;
	
	height: 88px;*/
}
.foot{
	/*border-top: solid;
	border-color: #737a90;
	border-width: 2px;*/
	margin-left: auto;
	margin-right: auto;
	width:930px;
	padding-left: 10px;
	padding-right: 10px;
	/*margin-left: 20px;
	margin-right: 40px;*/
}

.copyright {
	/*border-top: solid;
	border-color: #737a90;
	border-width: 2px;
	color: #666666;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	*/
	width:650px;
	margin-left: 5px;
	margin-right: 30px;
	padding-top: 12px;
	font-size: 11px;
	color:#FFF;
	font-family:Helvetica, Arial, verdana, sans-serif;
}
.google {
	margin-right: 30px;
	padding-top: 12px;
	color: #666666;
	font-size: 10px;
	font-family: Helvetica, Arial, verdana, sans-serif;
	float:right;
}
#footer {
	color:#FFF;
}
#footer a {
	color: #FFF;
}

.eventTitle {
	color: #de8a2e;
	font-weight:bold;
	font-size:16px;
}
